var Perfis = {

	ANALISTA_CAR: "ANALISTA_CAR",
	ANALISTA_GEO: "ANALISTA_GEO",
	ANALISTA_TECNICO: "ANALISTA_TECNICO",
	DIRETOR: "DIRETOR",
	GERENTE: "GERENTE",
	PRESIDENTE: "PRESIDENTE",
	CHEFE_UNIDADE: "CHEFE_UNIDADE",

	//TODO SQUAD2 - Remover estes perfis após finalização do novo fluxo

	CONSULTOR_JURIDICO: "CONSULTOR_JURIDICO",
	COORDENADOR_TECNICO: "COORDENADOR_TECNICO",
	GERENTE_TECNICO: "GERENTE_TECNICO",
	APROVADOR: "APROVADOR",
	ANALISTA_SIMLAM: "ANALISTA_SIMLAM",
	PROTOCOLO: "PROTOCOLO"
};

exports.utils.Perfis = Perfis;